<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <h1>Hello!</h1>
    <div>
        <p>Далеко-далеко за словесными горами в стране, гласных и согласных живут рыбные тексты.</p>
    </div>
</body>
</html>